/* Better Banners */
.paragraph--type--banner .banner-title {
  font-family: "Cachet Bold";
  margin-top: -4.75rem;
  line-height: 100%;
}

@media all and (max-width: 1060px) {
  .paragraph--type--banner .banner-title { 
    margin-top: 0;
    font-size: 40px;
  }  
}

.paragraph--type--banner .banner-description h5 {
  font-family: Verdana;
  font-size: 22px;
  line-height: 140%;
  margin-bottom: 2rem;
}

@media all and (max-width: 1060px) {
  .paragraph--type--banner .banner-description h5 { font-size: 19px; }  
}

.paragraph--type--banner .banner-cta-section a.btn-lg {
  font-size: 20px;
  font-family: "Cachet Bold";
  font-weight: normal;
  letter-spacing: -1px;
  border-radius: 8px;
  padding: 10px 25px;
  margin: 0.5em 0 0;
  color: #FFF;
  min-width: 180px;
  line-height: 40px;
  border-width: 3px;
  transition: 0.4s ease all;
}

.paragraph--type--banner .banner-cta-section a.btn-lg:hover {
  background-color: transparent;
  transform: scale(1.05);
}

/* Better Small Banners */
.page-node-type-program-subcategory .banner-desktop-title h1,
.page-node-type-program .program-header h1 {
  font-family: "Cachet Bold";
  font-size: 3.5rem;
  position: relative;
  top: -0.2em;
  letter-spacing: -1.5px;
}

/* Better Grids */
/** Grid Items on Front Page **/
body.path-frontpage:not(.user-logged-in) #block-openy-carnation-content > article.landing-content {
  position: relative;
  z-index: 10;
  margin-top: -4.5em;
}

body.path-frontpage article > .paragraph--type--grid-content {
  position: relative;
  z-index: 10;
  margin: 0 auto 5.5em;
  width: 90%;
  max-width: 1100px;
}

body.path-frontpage .paragraph--type--grid-columns .p-5 { padding: 2em 0 0 !important; }

body.path-frontpage .paragraph--column-in-a-grid .inner .text {
  margin-top: 2.5em;
  padding-bottom: 0 !important;
  border-radius: 0 0 8px 8px;
  overflow: hidden;
}

body.path-frontpage .paragraph--column-in-a-grid .inner .text p {
  padding: 0 11% 1em;
  font-size: 1em;
  opacity: 0.8;
}

body.path-frontpage .paragraph--column-in-a-grid .more-link {
  position: absolute;
  bottom: -30px;
  left: 50%;
  width: 80%;
  margin-left: -40%;
}

body.path-frontpage .paragraph--column-in-a-grid .more-link a {
  font-family: "Cachet Bold";
  border-width: 3px;
  line-height: 120%;
  padding: 0.9em 0.7em;
}

body.path-frontpage .paragraph--column-in-a-grid .inner h2 {
  padding-bottom: 2.7em;
  font-family: "Cachet Medium";
}

/** Same height Grids on Front Page **/
body.path-frontpage .paragraph--column-in-a-grid .field-prgf-grid-clm-description {
  display: flex;
  flex-direction: column;
  height: 100%;
}

body.path-frontpage .paragraph--column-in-a-grid .field-prgf-grid-clm-description > article { 
  margin-top: auto; 
  margin-bottom: 0;
}

.paragraph--type--grid-columns .inner > span.d-block.py-4 {
  padding: 0 !important;
  height: 0;
}

/** General Grid Styles **/
.paragraph--column-in-a-grid .inner img { height: auto; }

/** Don't Overlap Frontpage Grids when Logged in as an Admin **/
body.path-frontpage.user-logged-in.toolbar-tray-open #block-openy-carnation-content > .container { margin-top: 0; }

/* Better Teasers */
.subprogram-listing-item {
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
  border-radius: 6px;
  overflow: hidden;
}

.subprogram-listing-item .image {
  padding: 0;
  max-height: 275px;
}

.subprogram-listing-item .image img {
  border-radius: 6px 0 0 6px;
  position: relative;
  top: -2.5em;
}

.subprogram-listing-item .content { padding: 3em 3% 0 5%; }

.subprogram-listing-item .btn {
  margin-top: 1.8em !important;
  border-width: 3px !important;
}

@media all and (max-width: 1060px) {
  .subprogram-listing-item .image {
    max-height: 0;
    padding: 0;
  }

  .subprogram-listing-item .content { padding: 1em 3% 1em 5%; }

  .subprogram-listing-item .image img { top: 0; }

  .subprogram-listing-item .btn {
    display: inline-block !important;
    margin: 0.7em 0 !important;
  }
}

@media all and (max-width: 768px) {
  .subprogram-listing-item .image {
    max-height: 200px;
    overflow: hidden;
  }

  .subprogram-listing-item .image img {
    border-radius: 6px 6px 0 0;
    top: -2.5em;
  }

  body.page-node-type-program article.subprogram-listing-item .content { padding: 0 8% 3em; }
}

@media all and (max-width: 600px) {
  .subprogram-listing-item {
    display: block;
    margin: 0 auto;
  }
}

/** Categories Listing - Change Open Categories Text **/
body.page-node-type-program article.subprogram-listing-item .content > a {
  overflow: hidden;
  text-indent: -1000px;
  border-width: 2px;
  display: block !important;
  max-width: 150px;
  margin-top: 1.5em !important;
  margin-bottom: 2em;
}

body.page-node-type-program article.subprogram-listing-item .content > a::after {
  content: "Learn More";
  text-indent: 0;
  display: block;
  line-height: 0;
  position: relative;
  bottom: 12px;
}

/* Fix Color Logo when Banner is Present */
body.page-node-type-program.with-banner .layout-container .logo img:first-child { display: none; }

body.page-node-type-program.with-banner .layout-container .logo img:last-child { display: initial; }


/* Amenities on Locations Page */
@media all and (min-width: 1060px) {
  .paragraph--type--branch-amenities .field-branch-am { width: 100%; }

  .paragraph--type--branch-amenities .list-branch-amenities-wrapper > .col-md-6 > div {
    float: left; 
    width: 50%;
  }
}

/* Hide Breadcrumbs on Location Pages */
.page-node-type-branch .breadcrumbs-wrapper,
article[about="/locations"] ~ .breadcrumbs-wrapper { display: none !important; }

/* Alerts */
#openy_alerts_header_placeholder {
  position: absolute;
  top: 2.9em;
  width: 100%;
  z-index: 10000;
  opacity: 0.95;
}

.header-alerts-list .slick__arrow, .footer-alerts-list .slick__arrow { margin-top: 7px; }

.header-alerts-list .slick-arrow::before, .footer-alerts-list .slick-arrow::before {
  position: relative;
  top: -8px;
  left: -8px;
}

.site-alert__title { font-size: 22px; }

/* Events & Latest Blogs */
body.path-frontpage .paragraph--type--upcoming-events,
body.path-frontpage .paragraph--type--latest-blog-posts,
body.path-frontpage .paragraph--type--featured-news, 
body.path-frontpage .paragraph--type--featured-content,
body.path-frontpage .paragraph--type--latest-news-posts, 
body.path-frontpage .paragraph--type--event-posts-listing {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
}

body.path-frontpage .paragraph--type--upcoming-events { margin: 2em auto 0; }

.paragraph--type--upcoming-events .upcoming-events__header-info.clearfix,
.paragraph--type--upcoming-events .upcoming-events__block-wrapper.clearfix { width: 100%; }

.paragraph--type--upcoming-events .upcoming-events__header-info.clearfix h2,
.paragraph--type--latest-blog-posts > h1,
.paragraph--type--featured-blogs > h1,
.paragraph--type--blog-posts-listing > h2 {
  font-family: "Cachet Medium";
  font-weight: normal;
  color: #2F2F2F;
  font-size: 40px;
  letter-spacing: -1px;
  text-transform: uppercase;
  text-align: left !important;
}

.paragraph--type--upcoming-events .upcoming-events__header-info.clearfix > div { display: inline-block; }

.paragraph--type--upcoming-events .upcoming-events__header-info.clearfix > div.text-right {
  float: right;
  padding-top: 0.75em;
}

.paragraph--type--upcoming-events .upcoming-events__block-wrapper .latest-event-posts > header { display: none; }

.paragraph--type--upcoming-events .upcoming-events__block-wrapper .latest-event-posts > .views-row { float: left; }

.upcoming-events__header-info a.follow-link::after {
  font-family: "FontAwesome" !important;
  color: #0089d0;
  line-height: 1;
  font-size: 24px;
  content: "\f101";
  letter-spacing: 1px;
  font-weight: bold;
  position: relative;
  top: -2px;
}

.upcoming-events__block-wrapper > h2 {
  font-family: "Cachet Medium";
  font-weight: normal;
  color: #2F2F2F;
  font-size: 40px;
  letter-spacing: -1px;
  text-transform: uppercase;
  text-align: left !important;
  margin: 0;
}

.node--type-event.node--view-mode-teaser .event-title h2 a,
.node--type-event.node--view-mode-teaser .event-location a,
.node--type-event.node--view-mode-teaser .event-date__event-time { 
  font-family: "Cachet Medium"; 
  font-weight: normal;
}

body.path-frontpage .paragraph--type--latest-blog-posts { margin-bottom: 8rem !important; }

body.path-frontpage .paragraph--type--latest-blog-posts h1,
.paragraph--type--featured-blogs > h1,
.paragraph--type--blog-posts-listing > h2 {
  padding-bottom: 20px;
  margin-bottom: 1em !important;
  border-bottom: solid 2px #d8d8d8;
}
